﻿.background {
    background-image: url("/images/login_background.svg");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}

html, body, form {
    margin: 0;
    padding: 0;
    height: 100%;
}

.login-title {
    color: var(--brand-secondary-dark);
}

.terms-link {
    color: var(--brand-secondary-dark);
    font-size: 0.7rem;
}

.terms-link:hover {
    color: var(--brand-secondary-mid);
}

.page-subfooter__social {
    list-style: none;
    padding: 0;
    display: flex;
    gap: 15px;
}

    .page-subfooter__social li a {
        color: #333;
        font-size: 20px;
        transition: color 0.3s;
    }

        .page-subfooter__social li a:hover {
            color: #007bff; /* Change color on hover */
        }

footer.page-footer {
    position: absolute;
    bottom: 0;
    width: 100%;
}

/* Mobile devices */
@media (max-width: 767.98px) {
    footer.page-footer {
        position: static;
    }
}